import 'package:intl/intl.dart';

extension DateTimeExtension on DateTime {
  bool isSameDay(DateTime dateTime) {
    final dateFormat = DateFormat('yyyy-MM-dd');
    final date1 = dateFormat.format(this);
    final date2 = dateFormat.format(dateTime);
    return date1 == date2;
  }
}
