import 'package:flutter/cupertino.dart';

class ImageUtil {
  ImageUtil._();
  static String imageFullName(String name) {
    return "packages/lib_common_fx/$name";
  }

  static Widget assetImage(String res, {double? width, double? height, BoxFit? fit, Color? color, double? scale, bool isLocal = true}) {
    return Image.asset(
      res,
      width: width,
      height: height,
      fit: fit,
      color: color,
      scale: scale,
      package: isLocal?'lib_common_fx':null,
    );
  }
}